mscorlib 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Method | System.AttributeTargets.Property | System.AttributeTargets.All, AllowMultiple=false, Inherited=true) System.Diagnostics.Conditional("CONTRACTS_FULL")

Methods and properties that are marked with this attribute can be used within calls to methods, but they have no run-time behavior.

Identifies a member that has no run-time behavior.

- Constructor
  4.0.0.0

  Initializes a new instance of the class.